Package twisted :: Package manhole :: Package ui :: Module gtkmanhole |
[frames | no frames]

## Module twisted.manhole.ui.gtkmanhole

Variable Summary
`FakeModule` | `False` = `<Fake gtk.FALSE>`
`FakeModule` | `True` = `<Fake gtk.TRUE>`

Variable Details

    ### False Type: `FakeModule` Value:
        <Fake gtk.FALSE>

    ### True Type: `FakeModule` Value:
        <Fake gtk.TRUE>

Generated by Epydoc 2.0 on Sat Oct 25 00:54:45 2003 | http://epydoc.sf.net